Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1661661 - [DDF] Missing end comma in parenthetical phrase for table title
Summary: [DDF] Missing end comma in parenthetical phrase for table title
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: Documentation
Version: 8.0
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Steven J. Levine
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-21 22:25 UTC by Direct Docs Feedback
Modified: 2019-02-16 02:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-07 21:36:26 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Direct Docs Feedback 2018-12-21 22:25:45 UTC
Missing end comma in parenthetical phrase for table title

In the context of this sentence, could be either 'Table 7.1 "Resource Properties"' or 'Table 7.1, "Resource Properties,"' -- either no commas or enclosed by commas.

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/8-beta/html/configuring_and_managing_high_availability_clusters/assembly_configuring-cluster-resources-configuring-and-managing-high-availability-clusters#annotations:371221e0-2663-4015-a36e-c2744f78648d

Comment 1 Steven J. Levine 2019-01-03 21:05:08 UTC
This is tricky because the formatting program itself added the comma to the reference and I can't remove it.  So adding a comma it is,.

Fixed in the local draft but not on Pantheon yet.


Note You need to log in before you can comment on or make changes to this bug.